body {
  font-size: 2rem;
}





/*----- Container -----*/
.container {
  margin: 80px;
}
/*---------------------*/





/*----- Header -----*/
.header--logo {
  font-size: 2.4rem;
}
/*---------------------*/





/*----- Title -----*/
.title {
  margin-bottom: 124px;
}

.title h2 {
  font-size: 9.6rem;
}
/*-----------------*/





/*----- Presentation -----*/
.presentation {
  display: flex;
  gap: 120px;
}

.presentation__left {
  margin-bottom: 0;
}
/*------------------------*/





/*----- Presentation Left -----*/
.presentation--name h1 {
  font-size: 3.2rem;
}

.presentation__description {
  margin-bottom: 40px;
}

.presentation__description p {
  line-height: 1.6;
}

.presentation__buttons {
  width: 100%;
  justify-content: start;
}

.presentation__buttons--itemContainer {
  font-size: 1.6rem;
}
/*-----------------------------*/





/*----- Presentation Right -----*/
.presentation__cardsContainer {
  gap: 38px;
}
.presentation__card {
  width: 180px;
  height: 190px;
  font-size: 1.6rem;
}
/*------------------------------*/





/*----- Floor64 -----*/
.floor64 {
  margin-bottom: 124px;
}

.floor64 h3 {
  font-size: 2.4rem;
}

.floor64--p {
  line-height: 1.6;
}
/*-------------------*/





/*----- Phrase -----*/
.phrase {
  /*width: 1073px;*/
  margin: 0 auto 124px;
  /*margin-bottom: 124px;*/
  line-height: 1.4;
}
/*------------------*/